namespace TestFilterTextBox
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.filterTextBox1 = new FilterTextBox.FilterTextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.filterTextBox2 = new FilterTextBox.FilterTextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.filterTextBox3 = new FilterTextBox.FilterTextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.filterTextBox4 = new FilterTextBox.FilterTextBox();
            this.filterTextBox5 = new FilterTextBox.FilterTextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.btnExit = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // filterTextBox1
            // 
            this.filterTextBox1.BeepOnError = true;
            this.filterTextBox1.AllowedCustom = null;
            this.filterTextBox1.FilterMode = FilterTextBox.FilterMode.NumericBinary;
            this.filterTextBox1.Location = new System.Drawing.Point(143, 10);
            this.filterTextBox1.Name = "filterTextBox1";
            this.filterTextBox1.Size = new System.Drawing.Size(180, 20);
            this.filterTextBox1.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(13, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(75, 13);
            this.label1.TabIndex = 1;
            this.label1.Text = "NumericBinary";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(13, 47);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(87, 13);
            this.label2.TabIndex = 2;
            this.label2.Text = "NumericDecimal:";
            // 
            // filterTextBox2
            // 
            this.filterTextBox2.BeepOnError = false;
            this.filterTextBox2.AllowedCustom = null;
            this.filterTextBox2.FilterMode = FilterTextBox.FilterMode.NumericDecimal;
            this.filterTextBox2.Location = new System.Drawing.Point(143, 44);
            this.filterTextBox2.Name = "filterTextBox2";
            this.filterTextBox2.Size = new System.Drawing.Size(180, 20);
            this.filterTextBox2.TabIndex = 3;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(13, 84);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(110, 13);
            this.label3.TabIndex = 4;
            this.label3.Text = "NumericHexadecimal:";
            // 
            // filterTextBox3
            // 
            this.filterTextBox3.BeepOnError = false;
            this.filterTextBox3.AllowedCustom = null;
            this.filterTextBox3.FilterMode = FilterTextBox.FilterMode.NumericHexadecimal;
            this.filterTextBox3.Location = new System.Drawing.Point(143, 81);
            this.filterTextBox3.Name = "filterTextBox3";
            this.filterTextBox3.Size = new System.Drawing.Size(180, 20);
            this.filterTextBox3.TabIndex = 5;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(16, 123);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(63, 13);
            this.label4.TabIndex = 6;
            this.label4.Text = "LettersOnly:";
            // 
            // filterTextBox4
            // 
            this.filterTextBox4.BeepOnError = false;
            this.filterTextBox4.AllowedCustom = null;
            this.filterTextBox4.FilterMode = FilterTextBox.FilterMode.LettersOnly;
            this.filterTextBox4.Location = new System.Drawing.Point(143, 120);
            this.filterTextBox4.Name = "filterTextBox4";
            this.filterTextBox4.Size = new System.Drawing.Size(180, 20);
            this.filterTextBox4.TabIndex = 7;
            // 
            // filterTextBox5
            // 
            this.filterTextBox5.BeepOnError = false;
            this.filterTextBox5.AllowedCustom = "abd§r%65";
            this.filterTextBox5.FilterMode = FilterTextBox.FilterMode.CustomFilter;
            this.filterTextBox5.Location = new System.Drawing.Point(143, 158);
            this.filterTextBox5.Name = "filterTextBox5";
            this.filterTextBox5.Size = new System.Drawing.Size(180, 20);
            this.filterTextBox5.TabIndex = 8;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(16, 161);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(67, 13);
            this.label5.TabIndex = 9;
            this.label5.Text = "CustomFilter:";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(140, 184);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(54, 13);
            this.label6.TabIndex = 10;
            this.label6.Text = "abd§r%65";
            // 
            // btnExit
            // 
            this.btnExit.Location = new System.Drawing.Point(228, 213);
            this.btnExit.Name = "btnExit";
            this.btnExit.Size = new System.Drawing.Size(95, 23);
            this.btnExit.TabIndex = 11;
            this.btnExit.Text = "Beenden";
            this.btnExit.UseVisualStyleBackColor = true;
            this.btnExit.Click += new System.EventHandler(this.btnExit_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(355, 255);
            this.Controls.Add(this.btnExit);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.filterTextBox5);
            this.Controls.Add(this.filterTextBox4);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.filterTextBox3);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.filterTextBox2);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.filterTextBox1);
            this.Name = "Form1";
            this.Text = "Test der FilterTextBox";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private FilterTextBox.FilterTextBox filterTextBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private FilterTextBox.FilterTextBox filterTextBox2;
        private System.Windows.Forms.Label label3;
        private FilterTextBox.FilterTextBox filterTextBox3;
        private System.Windows.Forms.Label label4;
        private FilterTextBox.FilterTextBox filterTextBox4;
        private FilterTextBox.FilterTextBox filterTextBox5;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnExit;
    }
}

